BladeSystem - General
cancel
Showing results for 
Search instead for 
Did you mean: 

Does HP OA firmware 4.8 support vsphere 5.5 U3?

SOLVED
Go to solution
FortiusIT
Occasional Visitor

Does HP OA firmware 4.8 support vsphere 5.5 U3?

Hi Guys,

I am new to the forum. So please excuse me if I post it to wrong location.

My environment is using C7000 blade enclosure with 5 BL460c gen8 blade servers. 4 of them are ESXI 5.5 U3 and vcenter is 5.5U3, 1 of them is Windows server 2008 R2. Currently HP OA firmware is 4.4. I am planing to upgade firmware to a newer version. But when I checked firmware download section, I found last firmware stated with vsphere 5.5 is version 4.6, 4.7 and 4.8 only listed support vsphere 6.0 or 6.5. Does this mean 4.8 doesn't support vsphere 5.5? Does anyone run vsphere 5.5 with blade OA 4.8? 

Additonal question, is 4.8 stable? 

2 REPLIES
peyrache
Respected Contributor
Solution

Re: Does HP OA firmware 4.8 support vsphere 5.5 U3?

Oa firmware is not linked to OS but with Server components firmware
JY
FortiusIT
Occasional Visitor

Re: Does HP OA firmware 4.8 support vsphere 5.5 U3?

Thanks for the information. I feel it is kind of wired that HP removed vsphere 5.5 from list of OS for OA 4.80. So I want to double check it.